<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>BobTheFish</title>
    <link rel="stylesheet" href="./css/global.css">
    <link rel="stylesheet" href="./css/shipwreck.css">
</head>
<body>
    <main id="container" class="container">
        <section class="container__surface">
            <br />
        </section>
        <section class="container__water_surface">

        </section>
        <section class="container__sea">
            <div class="sea__bob_the_fish_global sea__bob_the_fish">
                <img src="./img/BobTheFish.png" alt="" />
            </div>
            <section class="sea__bubbles">
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
            </section>
            <section class="sea__sea_bottom">
                <section class="sea__shipwreck">
                    <img src="./img/shipwreck.png" alt="">
                </section>
                <section class="sea__smallFish_facingLeft smallFish">
                    <img src="./img/smallFish-facingLeft.png" alt="">
                </section>
                <section class="sea__smallFish_facingRight smallFish">
                    <img src="./img/smallFish-facingRight.png" alt="">
                </section>
            </section>
        </section>
        <section class="container__text">
            <section class="text__title">
                <h3>Shipwreck</h3>
            </section>
            <section class="text__info">
                <p>Kublai Khan’s lost fleet is one of the most famous shipwrecks of old times.
                     Two Mongolian invasion fleet attempting to attack Japan was wrecked in storms 1274 and 1281,
                    killing tens of thousands of troops.
                    Several artefacts belonging to these vessels were found centuries later from the seabed of the
                    Imari Gulf. </p>
            </section>
        </section>
        <nav class="container__nav_buttons nav_buttons">
            <a href="open-ocean.html">
                <div class="nav_buttons__open_ocean nav_button">
                    Go to the open ocean
                </div>
            </a>
            <a href="seagrasses.html">
                <div class="nav_buttons__seagrasses nav_button">
                    Go to the seagrasses
                </div>
            </a>
        </nav>
    </main>
</body>
</html>